<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.muhammadfadhlidzilikram.apps_juz_30">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Apps_juz_30">
        <activity android:name=".MainActivity"/>
        <activity android:name=".Splash_Screen"><intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
        </activity>
        <activity android:name=".Detail_Activity"/>
        <activity android:name=".Menu"/>
        <activity android:name=".Tips_Tips_Menghafal"/>
    </application>

</manifest>